<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"汽车信息"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"查看您的汽车信息"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"访问汽车的摄像头"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"访问汽车摄像头。"</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"访问汽车的能耗信息"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"访问汽车的能耗信息。"</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"调整汽车的剩余可行驶距离"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"调整汽车的剩余可行驶距离值。"</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"访问汽车的暖通空调"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"访问汽车的 HVAC。"</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"访问汽车的行驶里程信息"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"访问汽车的里程信息。"</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"读取车速信息"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"访问车速信息。"</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"访问汽车的动力状态信息"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"访问汽车的动力状态信息。"</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"访问汽车的供应商渠道"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"访问汽车的供应商渠道信息，以交换汽车专属信息。"</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"管理汽车的收音机"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"访问汽车收音机。"</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"将手机界面投影到汽车的显示屏"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"允许应用将手机界面投影到车载显示屏。"</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"访问投影状态信息"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"允许应用获取投影到车载显示屏的其他应用的状态。"</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"绑定到投影服务"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"允许应用绑定到投影服务的顶级接口。普通应用绝不需要此权限。"</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"控制汽车的音频音量"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"管理汽车的音频设置"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"模拟车辆 HAL"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"接收应用音量降低通知"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"当应用的音量因车内播放其他音频而降低时，允许该应用收到相关通知。"</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"模拟汽车的车载 HAL 以进行内部测试。"</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"控制汽车的音频音量。"</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"控制汽车的音频设置。"</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"应用屏蔽"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"控制驾车时的应用屏蔽情况。"</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"导航管理器"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"将导航数据报给仪表板"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"直接呈现在仪表板上"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"允许应用声明即将在仪表板上显示的活动"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"仪表板控制"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"在仪表板上启动应用"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"仪表板呈现"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"接收仪表板数据"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"用户体验限制条件配置"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"配置用户体验限制条件"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"对不公开屏幕 ID 的读取访问权限"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"授予对不公开屏幕 ID 的读取访问权限"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"在 AOAP 模式下与 USB 设备通信"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"允许应用在 AOAP 模式下与设备通信"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Occupant Awareness System 读取权限"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"允许读取 Occupant Awareness System 的状态和检测数据"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"控制 Occupant Awareness System 图表"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"允许控制 Occupant Awareness System 检测图表的启动和停止"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"汽车输入服务"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"处理输入事件"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"CAN 总线故障"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN 总线没有响应。请将主机盒插头拔下并插回，然后重新启动汽车"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"您不能在驾车时使用此功能"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"要重新开始使用安全的应用功能，请选择<xliff:g id="EXIT_BUTTON">%s</xliff:g>。"</string>
    <string name="exit_button" msgid="5829638404777671253">"返回"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"关闭应用"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"返回"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"读取诊断数据"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"读取汽车的诊断数据。"</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"清除诊断数据"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"清除汽车的诊断数据。"</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"VMS 发布商"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"发布 VMS 消息"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"VMS 订阅者"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"订阅 VMS 消息"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"VMS 客户端服务"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"绑定到 VMS 客户端"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"闪存监控"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"监控闪存使用情况"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"监听驾车状态"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"监听驾车状态变化。"</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"使用汽车遥测服务"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"收集汽车系统运行状况数据。"</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"使用汽车 EVS 服务"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"订阅 EVS 视频串流"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"请求 EVS 预览活动"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"请求系统启动 EVS 预览活动"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"控制 EVS 预览活动"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"控制系统的 EVS 预览活动"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"使用 EVS 摄像机"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"订阅 EVS 摄像机数据流"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"监控 EVS 服务的状态"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"监听 EVS 服务的状态变化"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"访问汽车的引擎详情"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"访问汽车的详细引擎信息。"</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"访问汽车的油箱盖和充电端口信息"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"访问汽车的油箱盖和充电端口信息。"</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"控制汽车的油箱盖和充电端口"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"控制汽车的油箱盖和充电端口。"</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"读取汽车的识别信息"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"访问汽车的标识信息。"</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"控制车门"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"控制车门。"</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"控制车窗"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"控制车窗。"</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"控制汽车的车镜"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"控制车镜。"</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"控制车座"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"控制车座。"</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"访问汽车的基本信息"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"访问汽车的基本信息。"</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"访问汽车的供应商权限信息"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"访问汽车的供应商权限信息。"</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"读取汽车的外部灯具状态信息"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"访问汽车的外部灯具状态信息。"</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"获取汽车的 epoch 新纪元时间"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"获取汽车的 epoch 新纪元时间。"</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"获取汽车的加密绑定种子"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"获取汽车的加密绑定种子。"</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"读取汽车的外部灯具信息"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"控制汽车的外部灯具。"</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"读取汽车的内部灯具信息"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"访问汽车的内部灯具状态信息。"</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"控制汽车的内部灯具"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"控制汽车的内部灯具。"</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"读取汽车的外部温度信息"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"访问汽车的外部温度信息。"</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"访问汽车的轮胎信息"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"访问汽车的轮胎信息。"</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"读取汽车的方向盘转角信息"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"访问汽车的方向盘转角信息。"</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"读取汽车显示屏信息"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"读取显示屏信息。"</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"控制汽车的显示屏"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"控制显示屏。"</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"读取汽车的动力总成信息"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"访问汽车的动力总成信息。"</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"读取汽车的电源状态信息"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"访问汽车的电源状态信息。"</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"注册可信设备"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"允许注册可信设备"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"控制汽车的测试模式"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"控制汽车的测试模式"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"启用或停用汽车的功能"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"启用或停用汽车的功能。"</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"使用汽车监控定时器"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"使用汽车监控定时器。"</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"控制汽车监控定时器配置"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"控制汽车监控定时器配置。"</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"收集汽车监控定时器指标"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"收集汽车监控定时器指标。"</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"读取汽车电源政策"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"读取汽车电源政策。"</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"控制汽车电源政策"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"控制汽车电源政策。"</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"渲染模板"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"渲染模板。"</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"控制应用启动"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"控制应用启动。"</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"我的设备"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"访客"</string>
    <string name="importance_default" msgid="8587741629268312938">"重要性：默认"</string>
    <string name="importance_high" msgid="3141530792377745041">"重要性：高"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"需要恢复出厂设置"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"系统将清空信息娱乐系统中的所有数据。重置完成后，您可以设置新的个人资料。"</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"更多"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"重置信息娱乐系统"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"您的系统已收到恢复出厂设置并清空所有数据的请求。您可以立即重置，也可以让系统在下次汽车发动时重置。重置完成后，您可以设置新的个人资料。"</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"立即重置"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"以后再重置"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"信息娱乐系统将在下次汽车发动时重置。"</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"必须停车才能启动重置流程。"</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"“<xliff:g id="ID_1">^1</xliff:g>”给系统性能造成了影响"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"停用应用可提高系统性能。您可以在“设置”中重新启用应用。"</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"优先运行应用可继续使用应用。"</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"卸载应用可提高系统性能。"</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"停用应用"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"优先运行应用"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"卸载应用"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"已停用“<xliff:g id="ID_1">^1</xliff:g>”。您可以在“设置”中重新启用该应用。"</string>
</resources>
